.identityFormContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  @media (max-width: 768px) {
    width: 100%;
  }

  .image {
    position: relative;
    width: auto;
    height: auto;
    margin: 75px 0 49px 0;
  
    @media (min-width: 768px) {
      width: 481px;
      height: 481px;
    }
  }

  .loadingContainer {
    position: absolute;
    z-index: 99;
    top: 5%;
    left: 0;
    width: 100%;
    height: 95%;
    opacity: 0.9;
    background-color: #000000;
  }

  .identityForm {
    padding: 46px 85px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: 650px;
    // height: 367px;
    background: linear-gradient(114.49deg, #1F6FE5 0%, #3083FF 58.85%, #00DBC7 96.88%);
    box-shadow: 0px 0px 50px 3px rgba(255, 255, 255, 0.15);
    border-radius: 0px;
  
    @media (max-width: 768px) {
      padding: 10px;
      width: auto;
    }

    .fvtId {
      font-style: normal;
      font-weight: 800;
      font-size: 30px;
      line-height: 41px;
      letter-spacing: 0.02em;
      color: #FFFFFF;
      text-shadow: 0px 2px 50px #FFFFFF;
      margin-bottom: 15px;
    }

    .formRow {
      width: 100%;

      .valuesContainer {
        height: auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        background: linear-gradient(91.59deg, rgba(28, 201, 255, 0.21) 8.93%, rgba(28, 201, 255, 0.602) 64.12%, rgba(31, 111, 229, 0.14) 120.47%);
        border: 1px solid rgba(28, 201, 255, 0.5);
        padding: 17px 30px;
        flex-direction: column;

        @media (min-width: 600px) {
          padding: 17px 25px;
          flex-direction: row;
        }


        .singleValue {
          .value {
            display: flex;
            flex-direction: column;
            text-align: left;
            font-style: normal;
            font-weight: 600;
            font-size: 26px;
            letter-spacing: 0.02em;
            color: #FFFFFF;
            text-shadow: 0px 2px 50px #FFFFFF;

            @media (min-width: 600px) {
              text-align: right;
            }
          }

          .label {
            font-style: italic;
            font-weight: 400;
            font-size: 15px;
            line-height: 20px;
            letter-spacing: 0.02em;
            color: #FFFFFF;
            text-shadow: 0px 2px 50px #FFFFFF;
          }
        }
      }
    }

    .buttonContainer {
      margin-top: 38px;
      margin-bottom: 27px;

      .mintButton {
        width: 480px;
        height: 65px;
        border: none;
        background: #00F220;
        box-shadow: 0px 0px 80px rgba(27, 204, 50, 0.5);
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 27px;
        text-align: center;
        letter-spacing: 0.11em;
        text-transform: uppercase;
        color: #052152;
        cursor: pointer;
  
        @media (max-width: 768px) {
          width: 80vw;
        }
  
        &:disabled {
          cursor: auto;
          background: #858383;
          color: white;
        }
      }

      .buttonInfo {
        margin-top: 5px;
        text-align: center;
        color: white;
      }
    }


    .slider {
      background-color: rgba(255, 255, 255, 0.25);
      width: 225px;
    
      :global(.rc-slider-mark-text) {
        width: 100%;
    
        &:first-child {
          text-align: left;
          transform: none !important;
        }
    
        &:last-child {
          text-align: right;
          transform: translateX(-100%) !important;
        }
      }
    }
    
    .sliderInfo {
      font-family: 'Montserrat';
      font-style: italic;
      font-weight: 500;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.02em;
      color: rgba(255, 255, 255, 0.75);
    }

    .percentage {
      padding-top: 10px;
      font-family: 'Montserrat';
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.02em;
      color: #FFFFFF;
    }
  }
}

.note {
  max-width: 80%;
  margin-top: 31px;
  margin-bottom: 67px;
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #FFFFFF;
  text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
}

.mintsTable {
  width: calc(100vw - 30px);
  @media (min-width: 651px) {
    width: 650px;
    max-width: none;
  }
  .title {
    display: flex;
    justify-content: center;
    margin-bottom: 29px;
    font-style: normal;
    font-weight: 800;
    font-size: 19px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #FFFFFF;
  }
.tableContainer {
  overflow-x: auto;
  table {
    width: 100%;
    border-spacing: 0px;
    border-collapse: separate;
    margin-bottom: 30px;

    .head {
      padding-left: 20px;
      :first-child {
        padding-left: 30px;
      }
    }

    thead td {
      padding: 14px 0;
      border-bottom: 1px solid #1CC9FF;
      width: 39px;
      height: 16px;
      left: 440px;
      top: 1604.27px;
      font-style: normal;
      font-weight: 400;
      font-size: 12px;
      line-height: 16px;
      text-transform: uppercase;
      color: #ACB2AB;
    }

    tbody tr {
      .firstCol {
        padding-left: 30px;
      }

      td {
          padding-right: 10px;
      }
    }

    tbody td {
      padding: 14px 0;
      border-bottom: 0.5px solid #1CC9FF;
      height: 20px;
      font-style: normal;
      font-weight: 400;
      font-size: 15px;
      line-height: 20px;
      color: #EFEFEF;

      .link {
        margin-left: 13px;
      }
    }

    .price {
      color: #1CC9FF;
    }
  }
}

  .paginationContainer {
    display: flex;
    justify-content: flex-end;
    display: flex;
    align-items: center;
    padding-inline-start: 0;
    margin-top: 0;

    li:first-child {
      width: 100px;
    }

    li:last-child {
      width: 70px;
    }

    li {
    cursor: pointer;
    display: flex;
    padding: 0 5px;
    white-space: nowrap;
    color: #ebe8e8;

      a {
        border-radius: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background-color 0.05s;
        border: none;

        &:hover {
          font-weight: bold;
          color: #FFFFFF;
        }
      }
    }
    .paginationActivePage {
      a {
        border: none;
        color: #FFFFFF;
        font-weight: bold;
      }
    }

    .pageDisabled {
      a {
        color: rgba(255, 255, 255, 0.5);
        border-radius: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background-color 0.05s;
        border: none;

        &:hover {
          color: rgba(255, 255, 255, 0.5);
          cursor: default;
          font-weight: 400;
        }
      }
    }

    .nextPrevClassName {
      a {
        cursor: pointer;
        display: flex;
        padding: 0 5px;
        white-space: nowrap;
        color: #ebe8e8;
        text-decoration: none;
      }
    }
  }
}
.col {
  flex: 1 0;
}